{
  "cache": {
    "rpg_series:tier_4_weapons": [
      "paladins:aeternium_great_hammer",
      "paladins:ruby_great_hammer",
      "paladins:aeternium_claymore",
      "paladins:ruby_claymore",
      "paladins:aeternium_mace",
      "paladins:ruby_mace",
      "paladins:ruby_holy_staff",
      "archers:aeternium_spear",
      "archers:ruby_spear",
      "archers:crystal_shortbow",
      "archers:crystal_longbow",
      "archers:ruby_rapid_crossbow",
      "archers:ruby_heavy_crossbow",
      "wizards:staff_ruby_fire",
      "wizards:staff_crystal_arcane",
      "wizards:staff_smaragdant_frost",
      "rogues:aeternium_dagger",
      "rogues:aeternium_sickle",
      "rogues:aeternium_double_axe",
      "rogues:aeternium_glaive",
      "rogues:ruby_dagger",
      "rogues:ruby_sickle",
      "rogues:ruby_double_axe",
      "rogues:ruby_glaive"
    ],
    "rpg_series:tier_1_armors": [
      "paladins:paladin_armor_chest",
      "paladins:paladin_armor_feet",
      "paladins:paladin_armor_head",
      "paladins:paladin_armor_legs",
      "paladins:priest_robe_chest",
      "paladins:priest_robe_feet",
      "paladins:priest_robe_head",
      "paladins:priest_robe_legs",
      "archers:archer_armor_chest",
      "archers:archer_armor_feet",
      "archers:archer_armor_head",
      "archers:archer_armor_legs",
      "wizards:wizard_robe_chest",
      "wizards:wizard_robe_feet",
      "wizards:wizard_robe_head",
      "wizards:wizard_robe_legs",
      "rogues:rogue_armor_chest",
      "rogues:rogue_armor_feet",
      "rogues:rogue_armor_head",
      "rogues:rogue_armor_legs",
      "rogues:warrior_armor_chest",
      "rogues:warrior_armor_feet",
      "rogues:warrior_armor_head",
      "rogues:warrior_armor_legs"
    ],
    "rpg_series:tier_2_armors": [
      "paladins:crusader_armor_chest",
      "paladins:crusader_armor_feet",
      "paladins:crusader_armor_head",
      "paladins:crusader_armor_legs",
      "paladins:prior_robe_chest",
      "paladins:prior_robe_feet",
      "paladins:prior_robe_head",
      "paladins:prior_robe_legs",
      "archers:ranger_armor_chest",
      "archers:ranger_armor_feet",
      "archers:ranger_armor_head",
      "archers:ranger_armor_legs",
      "wizards:arcane_robe_chest",
      "wizards:arcane_robe_feet",
      "wizards:arcane_robe_head",
      "wizards:arcane_robe_legs",
      "wizards:fire_robe_chest",
      "wizards:fire_robe_feet",
      "wizards:fire_robe_head",
      "wizards:fire_robe_legs",
      "wizards:frost_robe_chest",
      "wizards:frost_robe_feet",
      "wizards:frost_robe_head",
      "wizards:frost_robe_legs",
      "rogues:assassin_armor_chest",
      "rogues:assassin_armor_head",
      "rogues:assassin_armor_feet",
      "rogues:assassin_armor_legs",
      "rogues:berserker_armor_chest",
      "rogues:berserker_armor_head",
      "rogues:berserker_armor_feet",
      "rogues:berserker_armor_legs"
    ],
    "rpg_series:tier_3_armors": [],
    "rpg_series:tier_0_accessories": [
      "jewelry:copper_ring",
      "jewelry:iron_ring",
      "jewelry:gold_ring"
    ],
    "rpg_series:tier_1_accessories": [
      "jewelry:emerald_necklace",
      "jewelry:diamond_necklace",
      "paladins:iron_kite_shield"
    ],
    "rpg_series:tier_3_weapons": [
      "paladins:netherite_mace",
      "paladins:netherite_great_hammer",
      "paladins:netherite_claymore",
      "paladins:netherite_holy_staff",
      "archers:netherite_shortbow",
      "archers:netherite_longbow",
      "archers:netherite_rapid_crossbow",
      "archers:netherite_heavy_crossbow",
      "archers:netherite_spear",
      "wizards:staff_netherite_arcane",
      "wizards:staff_netherite_fire",
      "wizards:staff_netherite_frost",
      "rogues:netherite_dagger",
      "rogues:netherite_sickle",
      "rogues:netherite_double_axe",
      "rogues:netherite_glaive"
    ],
    "rpg_series:tier_2_accessories": [
      "jewelry:ruby_ring",
      "jewelry:topaz_ring",
      "jewelry:citrine_ring",
      "jewelry:jade_ring",
      "jewelry:sapphire_ring",
      "jewelry:tanzanite_ring",
      "jewelry:ruby_necklace",
      "jewelry:topaz_necklace",
      "jewelry:citrine_necklace",
      "jewelry:jade_necklace",
      "jewelry:sapphire_necklace",
      "jewelry:tanzanite_necklace",
      "paladins:diamond_kite_shield"
    ],
    "rpg_series:tier_3_accessories": [
      "jewelry:netherite_ruby_ring",
      "jewelry:netherite_topaz_ring",
      "jewelry:netherite_citrine_ring",
      "jewelry:netherite_jade_ring",
      "jewelry:netherite_sapphire_ring",
      "jewelry:netherite_tanzanite_ring",
      "jewelry:netherite_ruby_necklace",
      "jewelry:netherite_topaz_necklace",
      "jewelry:netherite_citrine_necklace",
      "jewelry:netherite_jade_necklace",
      "jewelry:netherite_sapphire_necklace",
      "jewelry:netherite_tanzanite_necklace",
      "paladins:netherite_kite_shield"
    ],
    "rpg_series:tier_1_weapons": [
      "paladins:iron_mace",
      "paladins:iron_great_hammer",
      "paladins:iron_claymore",
      "paladins:holy_staff",
      "minecraft:crossbow",
      "archers:composite_longbow",
      "archers:iron_spear",
      "wizards:staff_wizard",
      "rogues:iron_dagger",
      "rogues:iron_sickle",
      "rogues:iron_double_axe",
      "rogues:iron_glaive"
    ],
    "rpg_series:golden_weapons": [
      "paladins:golden_claymore",
      "paladins:golden_great_hammer",
      "paladins:golden_mace",
      "paladins:golden_kite_shield",
      "archers:golden_spear",
      "rogues:golden_dagger",
      "rogues:golden_sickle",
      "rogues:golden_double_axe",
      "rogues:golden_glaive"
    ],
    "rpg_series:tier_2_weapons": [
      "paladins:diamond_mace",
      "paladins:diamond_great_hammer",
      "paladins:diamond_claymore",
      "paladins:diamond_holy_staff",
      "archers:mechanic_shortbow",
      "archers:royal_longbow",
      "archers:rapid_crossbow",
      "archers:heavy_crossbow",
      "archers:diamond_spear",
      "wizards:staff_arcane",
      "wizards:staff_fire",
      "wizards:staff_frost",
      "rogues:diamond_dagger",
      "rogues:diamond_sickle",
      "rogues:diamond_double_axe",
      "rogues:diamond_glaive"
    ],
    "rpg_series:tier_4_accessories": [
      "jewelry:unique_attack_ring",
      "jewelry:unique_attack_necklace",
      "jewelry:unique_dex_ring",
      "jewelry:unique_dex_necklace",
      "jewelry:unique_tank_ring",
      "jewelry:unique_tank_necklace",
      "jewelry:unique_archer_ring",
      "jewelry:unique_archer_necklace",
      "jewelry:unique_arcane_ring",
      "jewelry:unique_arcane_necklace",
      "jewelry:unique_fire_ring",
      "jewelry:unique_fire_necklace",
      "jewelry:unique_frost_ring",
      "jewelry:unique_frost_necklace",
      "jewelry:unique_healing_ring",
      "jewelry:unique_healing_necklace",
      "paladins:aeternium_kite_shield",
      "paladins:ruby_kite_shield"
    ],
    "rpg_series:tier_0_weapons": [
      "paladins:wooden_great_hammer",
      "paladins:stone_great_hammer",
      "paladins:stone_claymore",
      "paladins:acolyte_wand",
      "minecraft:bow",
      "archers:flint_spear",
      "wizards:wand_novice",
      "rogues:flint_dagger",
      "rogues:stone_double_axe"
    ]
  }
}